Herberlin BremsServer Cross-Site Scripting Vulnerability

Bugtraq ID: 9491
Class: Input Validation Error
CVE: CVE-2004-2113
Remote: Yes
Local: No
Published: Jan 26 2004 12:00AM
Updated: Jul 12 2009 02:06AM
Credit: Discovery of this issue has been credited to "Donato Ferrante" <fdonato@autistici.org>.
Vulnerable: Herberlin BremsServer 1.2.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus